﻿/* PRINT ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */
@media print {

body {
	background: none !important;
	background-color: #fff !important;
	color: #555 !important;
}

h1, h2, h3, h4, h5 {
	color: #777 !important;
}

}



/* HEADER STATIC ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */

@media screen and (max-width: 1380px) {

#headerbg {
	height: 450px;
	width: auto;
}

/*
450 / 780 = 0,576923076923077
0,576923076923077 * 1800 = 1039
*/


#content-wrapper {
	background-size: auto;
	-webkit-background-size: auto 1039px;
	-moz-background-size: auto 1039px;
	-ms-background-size: auto 1039px;
	-o-background-size: auto 1039px;
	background-size: auto 1039px;
}

}



/* LAPTOP KLEIN ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */

@media screen and (max-width: 1280px) {

#sidebar,
#footerbox2 {
	display: none !important;
}

#maininfo,
#homeinfo {
	max-width: 920px;
	width: 100%;
}

.home #logo-header {
	left: 60px;
	margin: 0;
	right: auto;
}

#apcheaderinfo {
	right: 70px;
	width: 350px;
}

.toolbar ul.menu {
	right: 0;
	width: 100%;
}

.toolbar ul li.level_1 {
	margin: 0 5px;
}

.toolbar ul li.level_1 a {
	font-size: 16px;
	padding-left: 7px;
	padding-right: 7px;
}

.toolbar ul li.level_1 a span {
	font-size: 12px;
}

#article-header h2.artheadh2 {
	font-size: 26px;
	top: 65%;
}

#footerbox1 {
	float: none;
	text-align: center;
	width: 100%;
}

.footerbox-left,
.footerbox-right {
	display: inline-block;
	float: none;
	margin: 0 2%;
	vertical-align: top;
	width: 40%;
}

.weather {
	margin: 50px auto 0 auto;
}

.apcsplash {
	left: 55%;
}


}




/* TABLET QUER ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */

@media screen and (max-width: 1024px) {




/* Modules ############## */

.amazon {
	float: left;
	margin: 30px 1.5% !important;
	width: 30% !important;
}

.apcsplash {
	left: 50%;
}

.articleboximg h2 {
	opacity: 1 !important;
}

.articleboxinfo,
.themegridboxinfo {
	opacity: 0 !important;
}


/* NAVIGATION CLICK ############## */
.toolbar ul li.level_1 a.level_1 {
	height: 5px;
	width: 5px;
}


}


/* TABLET HOCH ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */

@media screen and (max-width: 850px) {

/* ##### Hide / Show */
.toolbar ul li.level_1 .submenu ul li ul {
	display: none !important;
}

body {
	font-size: 13px;
	line-height: 20px;
}

h1, h2, #infocenter-anfahrt h3 {
	font-size: 20px;
	line-height: 26px;
}

.toolbar ul.menu {
	text-align: center;
}

#logo-header {
	display: block;
	left: 0;
	margin: 0 auto;
	max-width: 350px;
	right: 0;
	top: 30%;
}

.home #logo-header {
	left: 0;
	margin: 0 auto;
	right: 0;
}

#wrapper {
	padding: 0;
}

#content-wrapper {
	padding: 25px 15px;
}

#social {
	margin-right: 20px;
}

#mobile-block {
	display: block !important;
}

.footerbox-left,
.footerbox-right {
	margin: 0 1%;
	width: 47%;
}

.spreadintro p {
	line-height: 20px;
	text-align: left;
}



/* Modules ############## */

.apcsplash {
	left: 45%;
}

#apcheaderinfo,
#apcheaderdots,
.apcheadernav {
	display: none !important;
}

.modulehead h2 {
	font-size: 20px;
}

.articleboximg h2 {
	font-size: 16px;
	opacity: 1 !important;
}

#quicktabs {
	left: 0 !important;
	margin: 0 auto;
	position: absolute;
	right: 0 !important;
	text-align: center;
	top: 600px !important;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
	width: 100%;
}

.quicktab, .home .quicktab {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	height: 40px;
	margin: 0 3px !important;
	width: 40px;
}

.quicktab p {
	font-size: 12px;
	line-height: 36px;
}

.featured {
	height: 500px;
	max-width: 600px;
}

.featuredimg {
	height: 47%;
	width: 90%;
}

.featured h2 {
	margin-top: 15px !important;
}

.featuredimg h3 {
	font-size: 20px;
}
.featuredinfo {
	top: 42%;
	width: 90%;
	height: 60%;
}

.featuredinfo-text {
	width: 85%;
}

.featured h2 {
	font-size: 16px !important;
	line-height: 24px;
}

.themegridboximg h3 {
	font-size: 14px;
}

#commentsratings {
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

#commentsintro {
	max-width: 100%;
	width: 100%;
}

.apcsliderinfo h2 {
	font-size: 20px;
}

.apcsliderinfo p.slidertext {
	height: 0;
	line-height: 0;
	opacity: 0;
}

.lexnav a {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-size: 14px;
	line-height: 14px;
	padding: 6px 0;
}

.toolbar ul li.level_1 .submenu ul li a {
	font-size: 12px;
}

}


/* SMARTPHONE QUER ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */
@media screen and (max-width: 750px) {

#nav4 {
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 0;
}

#search {
	left: 10px;
	right: auto;
	top: 132px;
}

#search input {
	width: 225px;
}

.vbshop,
.infobox,
.box-bookhotel-wrapper,
.bookbox,
.featured .featured-img {
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
	width: 100% !important;
}

}



/* SMARTPHONE ØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØØ */
@media screen and (max-width: 600px) {

/* ##### Hide / Show */
#breadcrumbs,
#highlights,
#google-linkbar,
#fl-anreise,
#fl-abreise,
.imgwrap.leftkl .imgCopyright,
.imgwrap.rightkl .imgCopyright {
	display: none !important;
}


body {
	font-size: 12px;
	line-height: 18px;
}

h1, h2, h3, h4, h5, h6 {
	text-align: left;
}

h1, h2, .home #maininfo h2, #infocenter-anfahrt h3 {
	font-size: 16px;
	line-height: 20px;
}

h2, .home #maininfo h2, #infocenter-anfahrt h3 {
	font-size: 16px;
	line-height: 20px;
}

h3 {
	font-size: 15px;
	line-height: 20px;
}

#logo-header {
	top: 25%;
}

#mobileextra {
	bottom: 0;
	display: block;
	height: 30px;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
}

#mobileextra img {
	border: 0;
	left: 50%;
	margin: 0;
	padding: 0;
	position: relative;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

#maininfo img.right, #maininfo img.rightkl {
	width: 35%;
}

.infobox.small {
	float: right;
	width: 50%;
}

#infocenter {
	padding: 0 3% 35px 3%;
	width: 94%;
}

.blogbox {
	margin: 10px 2% 10px 2%;
	width: 46%;
}

#claim-footer {
	font-size: 14px;
}

.lexnav a {
	font-size: 12px;
	line-height: 12px;
	margin: 2px 0.5%;
	padding: 3px 0;
	width: 6.65%;
}

#logo-header {
	max-width: 280px;
	top: 20%;
}

#headerbg {
	height: 300px;
	width: auto;
}

#article-header h2.artheadh2 {
	font-size: 22px;
	letter-spacing: 1px;
	top: 55%;
}

.imgwrap.right,
.maininfo-left,
.maininfo-right,
#maininfo img.left,
#maininfo img.right,
.zoomimg,
#maininfo .timeline img,
#maininfo img.rightdeck {
	float: none;
	margin: 5px auto 15px auto;
	width: 100%;
}

.imgwrap.leftkl {
	margin-right: 5%;
}

.imgwrap.rightkl {
	margin-left: 5%;
}


.kontakt-left,
.kontakt-right {
	clear: both;
	display: inline-block;
	float: none;
	margin: 0 0 30px 0;
	width: 100%;
}

.blogbox {
	margin: 10px 5% 10px 5%;
	width: 90%;
}

.footerbox-left,
.footerbox-right {
	clear: both;
	display: inline-block;
	float: none;
	margin-top: 25px;
	width: 100%;
}

#claim-footer {
	font-size: 12px;
}

.infobox.small {
	float: none;
	width: 100%;
}

#logo {
	height: 85%;
	left: 10px;
	margin: 0;
	position: absolute;
	top: 10%;
	width: auto;
}

header {
	margin-top: 100px;
}

.headerdiv {
	display: none;
}

#headerbg {
	-webkit-transform: translateX(-35%);
	-moz-transform: translateX(-35%);
	-ms-transform: translateX(-35%);
	-o-transform: translateX(-35%);
	transform: translateX(-35%);
}

.spreadintro {
	width: 100%;
}

.horoscope {
	margin: 0 1% 10px 1%;
	min-height: 45px;
	width: 14.5%;
}

.horoscope p {
	height: 1px;
	line-height: 1px;
	opacity: 0;
	padding: 0;
}


/* Modules ############## */

.apcheader {
	height: 350px;
	min-height: 350px;
	width: auto;
}

#header-overlay {
	background-image: -webkit-linear-gradient(rgba(0,0,0,0.35), transparent);
	background-image: -moz-linear-gradient(rgba(0,0,0,0.35), transparent);
	background-image: -ms-linear-gradient(rgba(0,0,0,0.35), transparent);
	background-image: -o-linear-gradient(rgba(0,0,0,0.35), transparent);
	background-image: linear-gradient(rgba(0,0,0,0.35), transparent);
}

#article-header h2 {
	font-size: 22px;
	letter-spacing: 2px;
	top: 55%;
}

#booking .formline {
	width: 33%;
}

.apcslider {
	max-width: 420px;
}

.apcsliderimgsdata {
	height: 50%;
	position: relative;
	width: 100% !important;
}

.apcsliderinfodata {
	height: 50%;
	top: 50%;
	width: 100%;
}

.featured {
	height: 400px;
}

.featuredimg h3 {
	font-size: 14px;
}

.band-content {
	padding: 15px 15px;
}

.band-content h3 {
	font-size: 16px;
	margin: 0;
}

#maininfo .band-content p {
	font-size: 12px;
	line-height: 18px;
}

.articlebox {
	float: none;
	margin: 0 auto 20px auto !important;
	max-width: 300px;
	width: 100%;
}

.themegrid .themegridcol .themegridbox {
	border: 4px solid transparent;
}

.themegridboxframe,
.themegridboxinfo {
	display: none !important;
}

.themegridboximg h3 {
	font-size: 10px;
	line-height: 14px;
}

#bookmark-wrapper {
	position: relative;
}

.result .resultimg {
	display: block;
	float: none;
	margin: 0 0 10px 0;
	max-width: 300px;
	width: 80%;
}

.result h3 {
	font-size: 14px;
	margin: 0 0 5px 0;
}

.amazon {
	float: left;
	margin:10px 1.5 !important;
	width: 47 !important;
}

.amazon {
	clear: both;
	float: none;
	margin: 10px auto !important;
	width: 100% !important;
}

.dialogbox-inner {
	max-height: 95vh;
	padding: 15px 15px 20px 15px;
}

.apcsplash,
.apcheaderinfo {
	left: 150%;
}

#quicktabs {
	top: 400px !important;
}

.pagenav {
	margin: 0 0 20px 0!important;
	width: 100%;
}

.kalwrapper {
	float: none;
	margin: 10px auto 20px auto;
}

.featured {
	margin-bottom: 0;
}

.featured .featured-img {
	float: none;
	margin-bottom: 15px;
	width: 100% !important;
}




/* NAVIGATION START ############## */

#nav {
	height: 100px;
	position: absolute !important;
}

#nav .navbg {
	background: none;
	background-color: #6699cd;
	opacity: 1 !important;
}

a.mobile-nav {
	background: transparent url("../../images/site/menutab-mobile.png") no-repeat center center;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	background-size: auto 100%;
	color: #fff;
	cursor: pointer;
	display: block;
	height: 40px;
	line-height: 30px;
	margin: 0 auto;
	padding: 0;
	position: absolute;
	right: 10px;
	text-align: center;
	text-decoration: none;
	top: 30px;
	width: 50px;
	z-index: 9999;
}

#toolbar-wrapper {
	top: 0;
}

.toolbar {
	background-color: #6699cd;
	clear: both;
	display: block;
	height: auto;
	left: 0;
	margin: 0;
	position: absolute;
	right: 0;
	top: 100px;
	-webkit-transition: all 0.7s ease-out;
	-moz-transition: all 0.7s ease-out;
	-ms-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	transition: all 0.7s ease-out;
	width: 100%;
	z-index: 9999;
}

.js .toolbar {
	max-height: 0;
	overflow: hidden;
}

.toolbar.active {
	max-height: 1000px;
	overflow: auto;
}

.toolbar ul.menu {
	float: none !important;
	height: auto !important;
	padding: 0;
	position: relative;
	text-align: center;
}

.toolbar ul li.level_1,
.toolbar ul li.level_1.first,
.toolbar ul li.level_1.last {
	background: none;
	border: none;
	border-bottom: 1px dashed rgba(255,255,255,0.5);
	clear: both;
	display: block;
	float: none;
	height: auto;
	margin: 0;
	min-height: 30px;
	padding: 0 !important;
	text-align: center;
	width: auto;
}

.toolbar ul li.level_1.light {
	background: none;
}

.toolbar ul li.level_1.last {
	display: none;
/*	border-bottom: none;
	padding-bottom: 10px; */
}

.toolbar ul li.level_1 a,
.toolbar ul li.level_1 a:hover,
.toolbar ul li.active a.level_1 {
	background: none;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
	text-decoration: none;
}

.toolbar ul li.level_1 p.level_1 {
	color: #fff;
	display: inline-block;
	padding: 30px 0 10px 35px;
}

.toolbar ul li.level_1 p.level_1 span {
	top: 10px;
}

.toolbar ul li.level_1 img.navicon {
	-webkit-filter: brightness(0) invert(1);
	-moz-filter: brightness(0) invert(1);
	-ms-filter: brightness(0) invert(1);
	-o-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	opacity: 0.5;
	top: 14px;
}

#nav4 {
	overflow: visible;
	width: auto;
}

.toolbar .submenu-wrapper {
	border: none;
	padding: 0 0 10px 0;
}

.toolbar .submenu {
	background: none !important;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	position: relative;
	top: 0 !important;
}

.toolbar .submenu .submenu-inner h3,
.toolbar .submenu-inner div.toolbar-info,
#navmap {
	display: none;
}

.toolbar ul li.level_1 .submenu ul {
	border: none;
	display: inline-block;
	float: none;
	padding-top: 0;
	width: 100% !important;
}

.toolbar .submenu div.submenu-inner {
	display: block;
	margin: 0;
}

.toolbar .submenu-inner ul,
.toolbar .submenu-inner.right ul {
	padding: 0;
}

.toolbar ul li.level_1 .submenu ul li {
	height: auto;
	margin: 0 !important;
	max-width: 1000px;
	text-align: center;
	width: 100%;
}

.toolbar .submenu .submenu-inner ul li.subtitle h4 {
	margin: 0 !important;
	opacity: 0.65;
	text-align: center;
}

.toolbar ul li.level_1 .submenu ul li a,
.toolbar ul li.level_1 .submenu ul li a:hover {
	font-size: 12px;
	letter-spacing: 1px;
	padding: 0;
	text-align: center;
}

.toolbar ul li.level_1 .submenu ul li a::before {
	content: none;
}


/* Nav Custom */

.toolbar ul li.level_1 .submenu ul li.navspreadtitle {
	display: inline-block;
	margin-bottom: 10px !important;
	width: auto !important;
}

.submenu ul.navspread li p {
	display: inline-block;
	font-size: 15px;
	padding-right: 55px;
}

.submenu .navtarothead {
	width: 100%;
}

.submenu #navtarothead .navtarothead h3 {
	margin: 10px 0;
}

#navspread .navspread li a {
	text-align: center;
}

/* NAVIGATION END ############## */




.tarot-gallery.majdeck .tcard,
.tarot-gallery.mindeck .tcard {
	margin: 10px 3%;
	width: 27%;
}

.tarot-gallery.majdeck p.maimage,
.tarot-gallery.mindeck p.maimage {
	font-size: 9px;
	white-space: nowrap;
}

.tarot-gallery.card .tcard {
	width: 44%;
}

.arcana {
	margin: 5px 1% 15px 1%;
	width: 12%;
}

.rune-gallery .runeg {
	width: 22.5%;
}

.rune-gallery p.maimage {
	font-size: 11px;
}

.astrocard .crossarea.catarot {
	width: 20%;
}

.astrocard ul.astrograph li {
	width: 30% !important;
}

.astrocard ul.astrograph li p.astrolabel {
	font-size: 9px;
}

.astrocard ul.astrograph li p {
	font-size: 12px;
	line-height: 16px;
}
/*
#headhoroscope {
	display: block;
	margin: 20px auto 10px auto;
	max-width: 330px;
	position: relative;
	right: auto;
	top: 0;
	width: 100%;
}
*/
#dailyhoroscope {
	padding: 15px 15px 25px 15px;
}

.dhoro-grafix {
	float: none !important;
	margin: 0 auto 20px auto !important;
	max-width: 230px;
	width: 100%;
}

.dhoro-inner {
	clear: both;
	max-width: 100%;
	overflow: hidden;
	padding: 0;
	position: relative;
}

.dailyhoroscope p {
	line-height: 20px;
}


}